<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff3d077874ac" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Municipales 2020 - Quelles priorités pour ma ville ?</title>
  <meta content="Make.org • Municipales 2020 - Quelles priorités pour ma ville ?" property="og:title">
  <meta content="Make.org • Municipales 2020 - Quelles priorités pour ma ville ?" property="twitter:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div data-w-id="acec1557-c93b-9354-8217-1a9c89c8bccc" class="container-1140-margins hero-2020 mumu">
    <div class="container-1440 flex-horizontal">
      <div class="opacity-80 trade">#Municipales2020</div>
      <h1 class="h1 _2020">Quelles priorités pour ma ville ?</h1>
      <div class="_2020-villes margin-bottom-30">Nantes - Bordeaux - Grenoble</div>
      <div class="margin-bottom-10">En partenariat avec</div><img src="images/ouest-france.svg" alt="Ouest France" class="logo-partenaire-img-mumu"><img src="images/dauphinéWhite.svg" alt="Ouest France" class="logo-partenaire-img-mumu"><img src="images/sudOuestWhite.svg" alt="Ouest France" class="logo-partenaire-img-mumu">
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440">
      <h2 class="h2 playfair margin-bottom-50 align-left"><strong class="bold-text-5">Municipales 2020 : quelles priorités pour ma ville ?</strong></h2>
      <div class="pourquoi-2-col-container w-row">
        <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
          <h2 class="trade margin-bottom-20 black-50 align-left margin-top-0">Consultation terminéE le 16 février 2020</h2>
          <div class="align-left font-size-16 w-richtext">
            <p>À la veille des élections municipales des 15 mars et 28 juin 2020, Make.org a posé aux habitants de Nantes, Grenoble et Bordeaux la question : <strong>&quot;Quelles priorités pour ma ville ?&quot;</strong>. Les citoyens et associations locales étaient invités à déposer leurs propositions, et à voter sur celles des autres participants.</p>
            <p>La participation à ces trois consultations, menées en partenariat avec trois quotidiens régionaux  - <strong><em>Ouest-France</em> à Nantes, <em>Sud Ouest</em> à Bordeaux et <em>Le Dauphiné Libéré</em> à Grenoble</strong> -, s’est révélée exceptionnelle. Elles ont réuni au total  :</p>
            <h4><strong>63 741‬ participants</strong>‍</h4>
            <h4><strong>2 762 propositions</strong></h4>
            <h4><strong> 370 774 votes</strong></h4>
            <h3>Les idées plébiscitées par les citoyens</h3>
            <p><strong>Planter des arbres, développer les transports en commun, rendre la ville plus propre, </strong>mais aussi<strong> encadrer les loyers, améliorer le tri et le recyclage, développer les pistes cyclables et les solutions de stationnement</strong>, ou encore <strong>limiter le gaspillage dans l’éclairage urbain</strong> : dans chaque ville, les habitants ont fait valoir leurs priorités.</p>
            <figure style="max-width:undefinedpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/graph-idées-communes.png" alt=""></div>
              <figcaption><em>Priorités communes aux trois villes et spécificités locales.</em></figcaption>
            </figure>
            <p>Les idées plébiscitées ont ensuite été soumises à tous les candidats aux élections municipales, qui ont pu réagir et proposer leurs mesures sur le site de Make.org. </p>
            <p>Ce dialogue s’est poursuivi lors de <strong>trois débats publics “Face aux citoyens”</strong> à Nantes, Grenoble et Bordeaux : plusieurs participants dont les propositions ont été plébiscitées sont venus présenter leurs idées aux candidats, qui leur ont répondu à tour de rôle en expliquant comment ils entendaient agir sur ces sujets prioritaires.</p>
            <h3><strong>Nantes<em>, </em>avec <em>Ouest-France</em></strong></h3>
            <p><strong>Participation à la consultation : 20 060 participants - 1 148 propositions - 135 011 votes</strong></p>
            <p>Le 2 mars 2020, aux Machines de l’Île, 5 citoyens - <strong>Alexis, Clément, Justine, Solène et Lucas</strong> - ont débattu avec les 8 candidats aux élections municipales à Nantes : Nicolas Bazille (Faire entendre le camp des travailleurs), Laurence Garnier (Mieux vivre à Nantes), Julie Laernoes (Nantes ensemble), Margot Medkour (Nantes en Commun·e·s), Valérie Oppelt (Nantes avec vous), Benoist Rouaud (représentant Éléonore Revel  - Le Bon sens pour Nantes), Johanna Rolland (Nantes en confiance) et Hugo Sonnier (Nantes en exemple !). Le débat était animé par Arnaud Wajdzik, journaliste et directeur de <a href="https://www.ouest-france.fr/elections/municipales/municipales-quelles-priorites-pour-ma-ville-de-nantes-les-candidats-face-aux-citoyens-6760779"><em>Ouest-France</em></a> Loire-Atlantique.</p>
            <p>
              <a href="documents/2020_03_11----Municipales---Rapport-Déf-Nantes.pdf"><strong>Télécharger le rapport</strong></a>
            </p>
            <figure style="max-width:1280pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/IMG_2795-1.JPG" alt=""></div>
              <figcaption><em>Salle comble pour le débat aux Machines de l&#x27;Île.</em></figcaption>
            </figure>
            <figure style="max-width:2460pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/FDU-DEBAT-MUNICIPALE-NANTES-8-1.jpg" alt=""></div>
              <figcaption><em>Les candidats prennent la parole à tour de rôle pour répondre aux citoyens. (Franck Dubray/Ouest-France)</em></figcaption>
            </figure>
            <figure style="max-width:2460pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/FDU-DEBAT-MUNICIPALE-NANTES-24.jpg" alt=""></div>
              <figcaption><em>Les citoyens et les candidats, avec les équipes de Ouest-France et Make.org. (Franck Dubray/Ouest-France)</em></figcaption>
            </figure>
            <h3><strong>Grenoble, avec <em>Le Dauphiné Libéré</em></strong></h3>
            <p><strong>Participation à la consultation : 19 020 participants - 719 propositions - 103 801 votes</strong></p>
            <p>Le 4 mars 2020, dans les locaux du <em>Dauphiné Libéré</em>, 4 citoyens - <strong>Marie-Laure, Lise, Nina et Serge</strong> - ont débattu avec les 7 candidats aux élections municipales à Grenoble : Catherine Brun (Faire entendre le camp des travailleurs), Alain Carignon (Collectif de la Société Civile), Emilie Chalas (Un Nouveau Regard sur Grenoble), Bruno de Lescure (La commune est à nous), Olivier Noblecourt (Grenoble Nouvel Air), Mireille d&#x27;Ornano (Mieux vivre à Grenoble) et  Maud Tavel (représentant Éric Piolle - Grenoble en commun). Le débat était animé par Jean-Benoît Vigny, journaliste au <a href="https://www.ledauphine.com/politique/2020/02/12/quatre-sujets-sont-au-coeur-de-vos-preoccupations"><em>Dauphiné Libéré</em></a>.</p>
            <p>
              <a href="documents/2020_03_11----Municipales---Rapport-Déf-Grenoble.pdf"><strong>Télécharger le rapport</strong></a>
            </p>
            <figure style="max-width:680pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/photo-candidats-Grenoble.jpg" alt=""></div>
              <figcaption><em>Les 7 candidats aux élections municipales à Grenoble (Maud Tavel, 2e en partant de la gauche, représentant Eric Piolle, le maire actuel). (Benoît Lagneux/Le Dauphiné Libéré)</em></figcaption>
            </figure>
            <figure style="max-width:1600pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/Débat-Grenoble-photo-de-groupe.jpg" alt=""></div>
              <figcaption><em>Les citoyens et les candidats (Benoît Lagneux/Le Dauphiné Libéré)</em></figcaption>
            </figure>
            <h3><strong>Bordeaux, avec <em>Sud Ouest </em>et TV7</strong></h3>
            <p><strong>Participation à la consultation : 24 661 participants - 895 propositions - 131 962 votes</strong></p>
            <p>Le 5 mars, dans les locaux de l’Institut de Journalisme Bordeaux Aquitaine (IJBA), et <a href="https://www.sudouest.fr/2020/03/05/les-candidats-confrontes-aux-idees-des-citoyens-7280347-2780.php" target="_blank">en direct sur l’antenne de TV7</a>, 4 citoyens - <strong>Emmanuelle, Marie-Lise, Justine et Pierre</strong> - ont débattu avec 7 candidats aux élections municipales à Bordeaux : Thomas Cazenave (Renouveau Bordeaux), Julia Mouzon (représentant Nicolas Florian - Nicolas Florian Bordeaux 2020), Gilles Garçon (Le temps des Bordelais), Pierre Hurmic (Bordeaux Respire), Pascal Jarty (Servir Bordeaux), Bruno Paluteau (Le réveil bordelais) et Philippe Poutou (Bordeaux en luttes). Le débat était animé par  Xavier Sota, de <em>Sud Ouest</em> et Bastien Lauqué, de TV7.</p>
            <p>
              <a href="documents/2020_03_11----Municipales---Rapport-Déf-Bordeaux.pdf" target="_blank"><strong>Télécharger le rapport</strong></a><strong>‍</strong>
            </p>
            <figure style="max-width:4032pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/Salle-Bordeaux.jpg" alt=""></div>
              <figcaption><em>Le plateau télé de l&#x27;Institut de Journalisme Bordeaux Aquitaine (IJBA).</em></figcaption>
            </figure>
            <figure style="max-width:3281pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/Capture-TV7-4.jpg" alt=""></div>
              <figcaption><em>Pierre, Emmanuelle, Justine et Marie-Lise, les quatre citoyens venus participer au débat, en direct sur TV7.</em></figcaption>
            </figure>
            <figure style="max-width:1597pxpx" class="w-richtext-align-fullwidth w-richtext-figure-type-image">
              <div><img src="images/photo-candidats-Bordeaux.jpg" alt=""></div>
              <figcaption><em>Les 7 candidats aux élections municipales à Bordeaux (Julia Mouzon, au centre, représentant Nicolas Florian, le maire actuel).</em></figcaption>
            </figure>
            <p>‍<strong>Fidèle à l’ambition de Make.org d’œuvrer pour la résilience démocratique, ce dispositif innovant a permis de renouer un dialogue direct entre les habitants et tous les acteurs de ces villes. Il a également permis d’éclairer les électeurs avant le premier tour des élections municipales, en espérant renforcer leur participation à ce scrutin crucial. Les inviter à se projeter dans la gestion de leur ville au cours des six prochaines années, c’est aussi leur donner l’occasion de s’engager plus activement dans les enjeux collectifs, et ainsi de se réconcilier avec la démocratie locale. </strong></p>
            <p>
              <a href="documents/2020_03_11----Municipales---Rapport-Déf-Bordeaux.pdf" target="_blank">‍</a><br>
            </p>
          </div>
        </div>
        <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
          <div class="why-cta align-left margin-top-0-mobile">
            <p class="result-side-about"><span class="text-span-3">👉</span><strong> Découvrir les résultats de la consultation et les prises de position des candidats : <br></strong>
              <a href="https://make.org/FR-fr/consultation/municipales2020-nantes/top-ideas" target="_blank">à Nantes</a>
              <a href="#"><strong><br></strong></a>
              <a href="https://make.org/FR-fr/consultation/municipales2020-grenoble/top-ideas" target="_blank">à Grenoble</a>
              <a href="#"><strong><br></strong></a>
              <a href="https://make.org/FR-fr/consultation/municipales2020-bordeaux/top-ideas" target="_blank">à Bordeaux</a>
            </p>
          </div>
        </div>
      </div>
      <div class="container-1440 bercy w-container"></div>
    </div>
  </div>
  <div class="container-1140-margins dates"></div>
  <div class="container-1140-margins dates">
    <div class="container-1440 sial-dates">
      <div class="align-left w-row">
        <div class="no-padding-mobile w-col w-col-3">
          <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
        </div>
        <div class="no-padding-mobile w-col w-col-9">
          <div class="w-row">
            <div class="dates-col margin-right-20 w-col w-col-3">
              <div class="trade">1</div>
              <div class="black-50">Votez et proposez vos solutions</div>
            </div>
            <div class="dates-col margin-right-20 w-col w-col-3">
              <div class="trade">2</div>
              <div class="black-50">Suivez les résultats<br>en temps réel</div>
            </div>
            <div class="dates-col margin-right-20 w-col w-col-3">
              <div class="trade">3</div>
              <div class="black-50">Découvrez <br>les réponses<br>des candidats</div>
            </div>
            <div class="dates-col margin-right-20 w-col w-col-3">
              <div class="trade">4</div>
              <div class="black-50">Débats présentiels <br>dans les 3 villes </div>
            </div>
          </div>
        </div>
      </div>
      <div class="pourquoi-date-arrow-dark-background black-10"></div>
    </div>
  </div>
  <div class="container-1140-margins chiffres-2020">
    <div class="container-1440">
      <h2 class="white margin-bottom-50"><span class="h2-surtitle">Quelques</span>chiffres clés</h2>
      <div class="w-row">
        <div class="media-table-col w-col w-col-4">
          <div class="chiffre-cdc mumu"><strong>63 741‬</strong></div>
          <div>Participants</div>
        </div>
        <div class="media-table-col w-col w-col-4">
          <div class="chiffre-cdc mumu"><strong>2 762</strong></div>
          <div>Propositions</div>
        </div>
        <div class="media-table-col-copy w-col w-col-4">
          <div class="chiffre-cdc mumu"><strong> 370 774</strong></div>
          <div>Votes</div>
        </div>
      </div>
      <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440">
      <h2 class="h2 playfair margin-bottom-30 mumu">En partenariat avec</h2>
      <div class="margin-bottom-50 w-row">
        <div class="logo-partenaires-mumu w-col w-col-4 w-col-medium-4 w-col-small-4">
          <a href="https://www.ouest-france.fr/pays-de-la-loire/nantes-44000/" target="_blank" class="w-inline-block"><img src="images/ouest-france_1.svg" alt="Ouest France"></a>
        </div>
        <div class="logo-partenaires-mumu w-col w-col-4 w-col-medium-4 w-col-small-4"><img src="images/dauphiné.svg" alt="Ouest France" width="150"></div>
        <div class="logo-partenaires-mumu w-col w-col-4 w-col-medium-4 w-col-small-4"><img src="images/sud.svg" alt="Ouest France" width="70"></div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins grey-background">
    <div class="container-1440 methodo">
      <div class="w-row">
        <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
        <div class="align-left mumu w-col w-col-8">
          <div class="trade color-make"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
          <h3 class="playfair bold _25">L’approche de Make.org par le consensus</h3>
          <div class="font-size-16 black-50 margin-top-20">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
